"FWMissingFonts" = "FEHLENDE SCHRIFTEN: Eine oder mehrere in diesem Dokument verwendete Schriften sind nicht verfügbar. Texte, die diese Schriften verwenden, werden neu umbrochen.";
"FWSubstitutedFonts" = "\"^FONTNAME ^STYLENAME\" wurde ersetzt durch \"^REPLACEFONT ^REPLACESTYLE\".";
"FWATMNotAvailable" = "Adobe Type Manager™ steht nicht zur Verfügung.";
"FWATMReplacedWithBitmap" = "Adobe Type Manager™ ist in ^APP nicht verfügbar. Deshalb werden einige Schriften als Bitmaps dargestellt.";
"FWCorruptedFont" = "DEFEKTE FONT-DATEIEN! Die folgenden Schriften sind defekt und sollten aus dem Systemordner entfernt werden.";
"FWCorruptedFontStyle" = "Schrift: \"^FONTNAME\" Stil: \"^STYLENAME\" Datei: \"^FILEPATH\".";
"FWCorruptedFontNoStyle" = "Schrift: \"^FONTNAME\" Datei: \"^FILEPATH\".";
"FWBadFormatFont" = "FALSCHES FONT FORMAT! Die folgenden Schriften sind defekt und sollten aus dem Systemordner entfernt werden.";
"FWBadFormatFontStyle" = "Schrift: \"^FONTNAME\" Stil: \"^STYLENAME\" Datei: \"^FILEPATH\".";
"FWBadFormatFontNoStyle" = "Schrift: \"^FONTNAME\" Datei: \"^FILEPATH\".";
"FWMissingNameFont" = "FEHLENDE NAMEN! Bei den folgenden Schriften fehlen die Namen. Sie können nicht benutzt werden und sollten aus dem Systemordner entfernt werden.";
"FWMissingNameFontStyle" = "Schrift: \"^FONTNAME\" Stil: \"^STYLENAME\" Datei: \"^FILEPATH\".";
"FWMissingNameFontNoStyle" = "Schrift: \"^FONTNAME\" Datei: \"^FILEPATH\".";
"FWNoGlyphsFont" = "FONT OHNE GLYPHEN! Die folgenden Schriften haben keine Glyphen. Dies könnte auch durch eine andere defekte Schrift hervorgerufen werden.";
"FWNoGlyphsFontStyle" = "Schrift: \"^FONTNAME\" Stil: \"^STYLENAME\" Datei: \"^FILEPATH\".";
"FWNoGlyphsFontNoStyle" = "Schrift: \"^FONTNAME\" Datei: \"^FILEPATH\".";
"FWOtherErrorFont" = "FONT SCHEINT DEFEKT! Dies könnte auch durch eine andere defekte Schrift hervorgerufen werden.";
"FWOtherErrorFontStyle" = "Schrift: \"^FONTNAME\" Stil: \"^STYLENAME\" Datei: \"^FILEPATH\".";
"FWOtherErrorFontNoStyle" = "Schrift: \"^FONTNAME\" Datei: \"^FILEPATH\".";
"FWBadPostscriptFont" = "FEHLERHAFTES POSTSCRIPT! Die folgenden Schriften haben fehlerhafte Postscript-Anweisungen in ihrer Druckerdatei.";
"FWBadPostscriptFontStyle" = "Schrift: \"^FONTNAME\" Stil: \"^STYLENAME\" Datei: \"^FILEPATH\".";
"FWBadPostscriptFontNoStyle" = "Schrift: \"^FONTNAME\" Datei: \"^FILEPATH\".";
"FWPrinterFileWrongType" = "DRUCKERDATEI IST NICHT TYPE1! Die folgenden Schriften haben eine Druckerdatei falschen Typs.";
"FWPrinterFileWrongTypeStyle" = "Schrift: \"^FONTNAME\" Stil: \"^STYLENAME\" Datei: \"^FILEPATH\".";
"FWPrinterFileWrongTypeNoStyle" = "Schrift: \"^FONTNAME\" Datei: \"^FILEPATH\".";
"FWFontHasUnknownEncoding" = "UNBEKANNTE CODIERUNG! Die folgenden Schriften haben eine Druckerdatei mit unbekannter Codierung.";
"FWFontHasUnknownEncodingStyle" = "Schrift: \"^FONTNAME\" Stil: \"^STYLENAME\" Datei: \"^FILEPATH\".";
"FWFontHasUnknownEncodingNoStyle" = "Schrift: \"^FONTNAME\" Datei: \"^FILEPATH\".";
"FWCouldNoOpenOutlineFont" = "DRUCKERDATEI KANN NICHT GEÖFFNET WERDEN! Die folgenden Schriften haben eine Druckerdatei, die nicht geöffnet werden kann.";
"FWCouldNoOpenOutlineFontStyle" = "Schrift: \"^FONTNAME\" Stil: \"^STYLENAME\" Datei: \"^FILEPATH\".";
"FWCouldNoOpenOutlineFontNoStyle" = "Schrift: \"^FONTNAME\" Datei: \"^FILEPATH\".";
"FWFontIsUnenabledMultipleMaster" = "MULTIPLE MASTER FONTS. Folgende Schriften sind nicht aktivierte Multiple Master Fonts. Sie müssen mit Type 1 Enabler von Adobe aktiviert werden, um sie in ^APP verwenden zu können.";
"FWFontIsUnenabledMultipleMasterStyle" = "Schrift: \"^FONTNAME\" Stil: \"^STYLENAME\" Datei: \"^FILEPATH\".";
"FWFontIsUnenabledMultipleMasternoStyle" = "Schrift: \"^FONTNAME\" Datei: \"^FILEPATH\".";
"FWFontScriptNotInstalled" = "MULTIPLE MASTER FONTS. Folgende Schriften sind nicht aktivierte Multiple Master Fonts. Sie müssen mit Type 1 Enabler von Adobe aktiviert werden, um sie in ^APP verwenden zu können.";
"FWFontScriptNotInstalledStyle" = "Schrift: \"^FONTNAME\" Stil: \"^STYLENAME\" Datei: \"^FILEPATH\".";
"FWFontScriptNotInstalledNoStyle" = "Schrift: \"^FONTNAME\" Datei: \"^FILEPATH\".";
"FWATMMissingFontsUnavailable" = "KEIN ADOBE TYPE MANAGER™. Folgende Schriften benötigen Adobe Type Manager™, der in ^APP nicht verfügbar ist.";
"FWATMMissingFontsUnavailableStyle" = "Schrift: \"^FONTNAME\" Stil: \"^STYLENAME\" Datei: \"^FILEPATH\".";
"FWATMMissingFontsUnavailableNoStyle" = "Schrift: \"^FONTNAME\" Datei: \"^FILEPATH\".";
"FWScalarRequiredFontsUnavailable" = "KEIN FONT SCALAR. Folgende Schriften benötigen einen Font Scalar, der in ^APP nicht verfügbar ist.";
"FWScalarRequiredFontsUnavailableStyle" = "Schrift: \"^FONTNAME\" Stil: \"^STYLENAME\" Datei: \"^FILEPATH\".";
"FWScalarRequiredFontsUnavailableNoStyle" = "Schrift: \"^FONTNAME\" Datei: \"^FILEPATH\".";
"FWFontHasDuplicateName" = "DOPPELTE NAMEN! Die folgenden Schriften sind nicht im Font-Menü, da bereits ein Font gleichen Namens aufgenommen wurde.";
"FWFontHasDuplicateNameStyle" = "Schrift: \"^FONTNAME\" Stil: \"^STYLENAME\" Datei: \"^FILEPATH\".";
"FWFontHasDuplicateNameNoStyle" = "Schrift: \"^FONTNAME\" Datei: \"^FILEPATH\".";
"FWFontIsInternalOnly" = "INTERNE FONTS! Die folgenden Schriften können nur intern benutzt werden.";
"FWFontIsInternalOnlyStyle" = "Schrift: \"^FONTNAME\" Stil: \"^STYLENAME\" Datei: \"^FILEPATH\".";
"FWFontIsInternalOnlyNoStyle" = "Schrift: \"^FONTNAME\" Datei: \"^FILEPATH\".";
"FWErrorInAction" = "ACTION ERZEUGT JavaScript-FEHLER. Die folgenden Actions werden ignoriert, weil sie zu einem JavaScript-Fehler führen.";
"FWErrorInActionExtra" = "Action: \"^ACTIONNAME\", Seite: \"^PAGE\".";
"FWImageNotFound" = "ORIGINAL KANN NICHT GEFUNDEN WERDEN. Die folgenden Originaldateien konnten nicht gefunden werden.";
"FWImageNotFoundExtra" = "Die Datei ^FILE kann nicht gefunden werden.";
"FWValueRequired" = "PARAMETER HAT KEINEN WERT. Die folgenden Actions haben einen Parameter, der einen Wert erfordert.";
"FWValueRequiredExtra" = "Der \"^PARAMETER\" \"^ACTIONNAME\", Seite: \"^PAGE\".";
"FWRequiresLink" = "Für dieses Frame ist keine Quelldatei angegeben. Das könnte zu einem Fehler im Browser führen.";
"FWRequiresLinkExtra" = "Frame: \"^FRAME\" Seite \"^PAGE\".";
"FWImageNotFoundPreviewUsed" = "RESSOURCE NICHT GEFUNDEN. Folgende Ressourcen konnten nicht gefunden werden. Stattdessen wird das Vorschaubild verwendet (geringere Ausgabequalität möglich).";
"FWImageNotFoundPreviewUsedExtra" = "Die Datei ^FILE dieser Grafik konnte nicht gefunden werden.";
"FWResourceFileNotFound" = "RESSOURCE NICHT GEFUNDEN. Folgende Ressourcen konnten nicht gefunden werden und werden nicht ausgegeben.";
"FWResourceFileNotFoundExtra" = "Die Datei ^FILE dieser Ressource konnte nicht gefunden werden.";
"FWBadAction" = "ACTION NICHT ABGESCHLOSSEN. Eine oder mehrere Actions sind nicht korrekt abgeschlossen.";
"FWBadActionExtra" = "Action: \"^ACTIONNAME\", Datei: \"^FILEPATH\".";
"FWInvalidArgument" = "UNGÜLTIGES ACTION-ARGUMENT. Die folgenden Argumente sind ungültig und werden daher ignoriert.";
"FWInvalidArgumentExtra" = "Argument: \"^TOKEN\" im Tag: \"^TAG\", Action: \"^ACTIONNAME\", Datei: \"^FILEPATH\".";
"FWUnknownPreviewType" = "UNGÜLTIGER PREVIEW-TYP. Sie verwenden einen ungültigen Preview-Typ. Verwenden Sie Checkbox, Radio-Button, Button, Textfeld, Liste oder Textbereich.";
"FWUnknownPreviewTypeExtra" = "Vorschautyp: \"^TYPE\", Action: \"^ACTIONNAME\", Datei: \"^FILEPATH\".";
"FWLEDoesntAllowUserDefinedActions" = "BENUTZERDEFINIERTE ACTIONS WERDEN NICHT UNTERSTÜTZT. ^APP unterstützt keine benutzerdefinierten Freeway Actions. Diese werden ignoriert.";
"FWLEDoesntAllowUserDefinedActionsExtra" = "Action: \"^ACTIONNAME\", Datei: \"^FILEPATH\".";
"FWNonEmptyObjectWithEmptyObjectAttributes" = "TAG UNGÜLTIG BEI ACTIONS MIT AUSGABEN. Die folgenden Tags sind ungültig, wenn eine Action Ausgaben erzeugt.";
"FWNonEmptyObjectWithEmptyObjectAttributesExtra" = "Tag: \"^TAG\" Action: \"^ACTIONNAME\", Datei: \"^FILEPATH\".";
"FWNestingTooDeep" = "TAG VERSCHACHTELUNG ZU TIEF. Folgende Tags sind tiefer verschachtelt, als von ^APP unterstützt.";
"FWNestingTooDeepExtra" = "Action: \"^ACTIONNAME\", Datei: \"^FILEPATH\".";
"FWUnknownEndTag" = "Unerwartetes Ende-Tag. Die folgenden End-Tags sind unerwartet:";
"FWUnknownEndTagExtra" = "Tag: \"^TAG\" Action: \"^ACTIONNAME\", Datei: \"^FILEPATH\".";
"FWCannotNestActions" = "Actions können nicht verschachtelt werden.";
"FWCannotNestActionsExtra" = "Tag: \"^TAG\" Action: \"^ACTIONNAME\", Datei: \"^FILEPATH\".";
"FWValuesWithoutParam" = "PARAMETER NICHT IN TAG. Die folgenden Parameter sind nicht in einer Action oder nicht in einem Tag. Sie werden ignoriert.";
"FWValuesWithoutParamExtra" = "Tag: \"^TAG\" Action: \"^ACTIONNAME\", Datei: \"^FILEPATH\".";
"FWInvalidCheckboxValue" = "UNGÜLTIGER CHECKBOX-WERT. Die folgenden Actions verwenden einen anderen Checkbox-Wert als \"yes\" oder \"no\".";
"FWInvalidCheckboxValueExtra" = "Wert: \"^VALUE\", Action: \"^ACTIONNAME\", Datei: \"^FILEPATH\".";
"FWOldPreferences" = "Preferences können nicht gelesen werden.";
"FWOldPreferencesExtra" = "Zu alt: Kann nicht gelesen werden. Die Werte werden auf Standardwerte gesetzt.";
"FWNewPreferences" = "Preferences können nicht gelesen werden.";
"FWNewPreferencesExtra" = "Zu neu: Kann nicht gelesen werden. Die Werte werden auf Standardwerte gesetzt.";
"FWActionWillBeDeleted" = "VERWENDETE ACTION WIRD GELÖSCHT. Diese Actions sind in Benutzung und werden gelöscht.";
"FWActionWillBeDeletedItem" = "Action: \"^ACTIONNAME\", Element: \"^ITEM\" Seite: \"^PAGE\".";
"FWActionWillBeDeletedPage" = "Action: \"^ACTIONNAME\", Seite: \"^PAGE\".";
"FWActionWillBeDeletedFolder" = "Action: \"^ACTIONNAME\", Ordner: \"^FOLDER\".";
"FWActionWillBeReplaced" = "VERWENDETE ACTION WIRD ERSETZT. Diese Actions sind in Benutzung und werden durch eine andere Action gleichen Namens ersetzt.";
"FWActionWillBeReplacedItem" = "Action: \"^ACTIONNAME\", Element: \"^ITEM\" Seite: \"^PAGE\".";
"FWActionWillBeReplacedPage" = "Action: \"^ACTIONNAME\", Seite: \"^PAGE\".";
"FWDuplicateActionDisabled" = "DOPPELTE ACTIONS. Die folgenden doppelt vorhandenen Actions wurde deaktiviert und durch die jeweils neueste Version ersetzt.";
"FWDuplicateActionDisabledInternal" = "Action: \"^ACTIONNAME\", Typ: \"^ACTIONTYPE\" (interne Action).";
"FWDuplicateActionDisabledExternal" = "Action: \"^ACTIONNAME\", Typ: \"^ACTIONTYPE\", Datei: \"^FILEPATH\".";
"FWCantSaveInternalActionsInPrefs" = "INTERNE ACTIONS KÖNNEN NICHT DEAKTIVIERT WERDEN. Die folgenden internen Actions sind Bestandteil dieses Dokuments. Sie können nicht deaktiviert werden.";
"FWCantSaveInternalActionsInPrefsExtra" = "Action: \"^ACTIONNAME\", Typ: \"^ACTIONTYPE\".";
"FWDuplicateActionFile" = "DOPPELTE ACTION-DATEI. Die folgenden Action-Dateien sind doppelt vorhanden und haben ein identisches Änderungsdatum.";
"FWDuplicateActionFileExtra" = "Die Datei \"^FILE1\" wurde ignoriert, da sie dasselbe Änderungsdatum wie \"^FILE2\" hat.";
"FWParamHasNoName" = "DOPPELTE ACTION-DATEI. Die folgenden Action-Dateien sind doppelt vorhanden und haben ein identisches Änderungsdatum.";
"FWParamHasNoNameExtra" = "Die Datei \"^FILE1\" wurde ignoriert, da sie dasselbe Änderungsdatum wie \"^FILE2\" hat.";
"FWErrorDuplicateParamName" = "DOPPELTER PARAMETERNAME. Folgende Parameter verwenden in ein und derselben Action den selben Namen. Der letzte Parameter wird ignoriert.";
"FWErrorDuplicateParamNameExtra" = "Parameter: \"^PARAMETER\", Action: \"^ACTIONNAME\".";
"FWParamWithoutAction" = "PARAMTER NICHT IN ACTION. Die folgenden Parameter sind nicht Teil einer Action. Sie werden ignoriert.";
"FWParamWithoutActionExtra" = "Parameter: \"^PARAMETER\" Datei: \"^FILEPATH\".";
"FWCouldNotFindLibrary" = "ACTION NICHT IN LIBRARY. Die folgenden Libraries konnten nicht gefunden werden.";
"FWCouldNotFindLibraryExtra" = "Library: \"^LIBRARY\" Action: \"^ACTIONNAME\" Datei: \"^FILEPATH\".";
"FWFontWillNotWorkWithATSU" = "ACTION NICHT IN LIBRARY. Die folgenden Libraries konnten nicht gefunden werden.";
"FWFontWillNotWorkWithATSUStyle" = "Schrift: \"^FONTNAME\" Stil: \"^STYLENAME\" Datei: \"^FILEPATH\".";
"FWFontWillNotWorkWithATSUNoStyle" = "Schrift: \"^FONTNAME\" Datei: \"^FILEPATH\".";
"FWOS9NoType1" = "\"Type 1 Scaler\" ist nicht verfügbar.";
"FWOS9NoType1Extra" = "Der \"Type 1 Scaler\" wird für PostScript-Schriften benötigt. Stellen Sie sicher, dass er sich im Systemerweiterungen-Ordner befindet.";
"FWOSXNoType1" = "\"Type 1 Scaler\" ist nicht verfügbar.";
"FWOSXNoType1Extra" = "Der \"Type 1 Scaler\" wird für PostScript-Schriften benötigt. Überprüfen Sie Ihre Systeminstallation.";
"FWFontHasBadTables" = "FEHLERHAFTE SCHRIFTTABELLEN. Folgende Schriften scheinen defekt zu sein und funktionieren nicht mit ATSUI.";
"FWFontHasBadTablesStyle" = "Schrift: \"^FONTNAME\" Stil: \"^STYLENAME\" Datei: \"^FILEPATH\".";
"FWFontHasBadTablesNoStyle" = "Schrift: \"^FONTNAME\" Datei: \"^FILEPATH\".";
"FWFontWillNotWorkWithLightVersion" = "^APP unterstützt keine Type-1-Schriften.";
"FWFontWillNotWorkWithLightVersionExtra" = "Schrift: \"^FONTNAME\" Stil: \"^STYLENAME\" Datei: \"^FILEPATH\".";
"FWNoFASTKeyWhenPublishing" = "KEIN GÜLTIGER FAST-SCHLÜSSEL. Folgende Actions erfordern die Eingabe eines Schlüssels, sie werden ignoriert.";
"FWNoFASTKeyWhenPublishingExtra" = "Action: \"^ACTIONNAME\", Paket: \"^PACKNAME\", Seite: \"^PAGE\".";
"FWNoFASTKeyWhenReading" = "KEIN GÜLTIGER FAST-SCHLÜSSEL. Für folgende Actions benötigen Sie einen Schlüssel, damit Sie sie verwenden können.";
"FWNoFASTKeyWhenReadingExtra" = "Action: \"^ACTIONNAME\", Paket: \"^PACKNAME\".";
"FWArgumentAppliestoItems" = "KEIN GÜLTIGER FAST-SCHLÜSSEL. Für folgende Actions benötigen Sie einen Schlüssel, damit Sie sie verwenden können.";
"FWArgumentAppliestoItemsExtra" = "Argument: \"^TOKEN\" im Tag: \"^TAG\", Action: \"^ACTIONNAME\", Datei: \"^FILEPATH\".";
"FWArgumentDoesNotApplyToFolders" = "PARAMETER KANN NICHT ORDNER-ACTIONS ZUGEWIESEN WERDEN. Die folgenen Parameter können Ordner-Actions nicht zugewiesen werden.";
"FWArgumentDoesNotApplyToFoldersExtra" = "Argument: \"^TOKEN\" im Tag: \"^TAG\", Action: \"^ACTIONNAME\", Datei: \"^FILEPATH\".";
"FWActionIncorrectlyAppliedWhenPublishing" = "ACTION KANN NICHT VERWENDET WERDEN. Folgende Actions wurden falsch zugewiesen und werden ignoriert.";
"FWActionIncorrectlyAppliedWhenPublishingExtra" = "Action: \"^ACTIONNAME\", Seite: \"^PAGE\".";
"FWActionFileUnknownEncoding" = "CODIERUNG nicht erkannt. Die folgenden Actions verwenden eine unbekannte Codierung.";
"FWActionFileUnknownEncodingExtra" = "Datei: \"^FILEPATH\".";
"FWUnknownActionError" = "UNBEKANNTER FEHLER. Die folgenden Action-Dateien haben unbekannte Fehler.";
"FWUnknownActionErrorExtra" = "Datei: \"^FILEPATH\", Fehler: (^ERROR:^FILENUMBER:^LINE).";
"FWActionBadTextForEncoding" = "CODIERUNGSFEHLER: Die folgenden Actions enthalten falsch codierten oder ungültigen Text.";
"FWActionBadTextForEncodingExtra" = "Text:\"^TEXT\" Action: \"^ACTIONNAME\", Datei: \"^FILEPATH\".";
"FWActionBadTextForEncodingAfter" = "CODIERUNGSFEHLER: Die folgenden Actions enthalten falsch codierten oder ungültigen Text.";
"FWActionBadTextForEncodingAfterExtra" = "Voriger Text:\"^TEXT\" Action: \"^ACTIONNAME\", Datei: \"^FILEPATH\".";
"FWActionBadTextForEncodingBefore" = "CODIERUNGSFEHLER: Die folgenden Actions enthalten falsch codierten oder ungültigen Text.";
"FWActionBadTextForEncodingBeforeExtra" = "Nächster Text:\"^TEXT\" Action: \"^ACTIONNAME\", Datei: \"^FILEPATH\".";
"FWLayersLost" = "Dokument-Warnung.";
"FWLayersLostExtra" = "Dieses Dokument enthielt einige Ebenen-Elemente, die von der aktuellen Version nicht unterstützt werden.";
"FWItemIsOverflowed" = "ÜBERGELAUFENE ELEMENTE: Folgende Elemente sind übergelaufen und werden nicht ausgegeben.";
"FWItemIsOverflowedExtra" = "Element: \"^ITEM\", Seite: \"^PAGE\".";
"FWItemTextIsOverflowed" = "ÜBERGELAUFENER TEXT: Folgende Elemente enthalten übergelaufenen Text, der nicht ausgegeben wird.";
"FWItemTextIsOverflowedExtra" = "Element: \"^ITEM\", Seite: \"^PAGE\".";
"FWActionObsolete" = "OBSOLETE ACTIONS: Die Funktionen folgender Actions sind jetzt direkt in Freeway verfügbar. Sollen die Actions entfernt und ihre Einstellungen übernommen werden?";
"FWActionObsoleteExtra" = "Action: \"^ACTIONNAME\".";
"FWFreewayTooOldForAction" = "ACTION BENÖTIGT NEUERE FREEWAY-VERSION. Für folgende Actions wird eine neuere Freeway-Version benötigt.";
"FWFreewayTooOldForActionExtra" = "Action: \"^ACTIONNAME\" benötigt Freeway \"^FREEWAYVERSION\" oder neuer, Datei: \"^FILEPATH\".";
"FWIncludeFileNotFound" = "DATEI NICHT EINGEFÜGT. Folgende Dateien wurden nicht gefunden.";
"FWIncludeFileNotFoundExtra" = "Eingefügte Datei: \"^FILE\" Action: \"^ACTIONNAME\" Datei: \"^FILEPATH\".";
"FWFramesetHasBorderWidth" = "FRAMESET VERWENDET RAHMENBREITE. Eines oder mehrere Framesets verwenden eine Rahmenbreite. Dies wird von HTML-Prüfprogrammen nicht akzeptiert.";
"FWFramesetHasBorderWidthExtra" = "Seite \"^PAGE\".";
"FWHTMLGIFFlow" = "TEXTFLUSS ZWISCHEN HTML- UND GRAFIKELEMENTEN. Folgende Seiten enthalten einen Textfluss zwischen HTML- und Grafikelementen, der nicht länger erlaubt ist und deshalb entfernt wurde.";
"FWHTMLGIFFlowExtra" = "Seite \"^PAGE\".";
"FWAnchorsInvalid" = "UNGÜLTIGE ANKER. Mindestens ein Anker im Dokument enthält ungültige Zeichen.";
"FWAnchorsInvalidExtra" = "Diese Anker wurden durch \"A1\" ersetzt. Verwenden Sie die Option \"Links zeigen\" im Site-Panel, um sie zu finden und zu korrigieren.";
"FWBadSerial" = "FALSCHE SERIENNUMMER";
"FWBadSerialExtra" = "^SERIALNUMBER.";